Subject: Re: [PATCH 5/5] run-command: Error out if interpreter not found

From: Junio C Hamano <[email-masked]>
Date: Thu, 26 Jan 2012 11:32:42 -0800

Johannes Sixt <[email-masked]> writes:

> No thanks. IMHO, this is already too much code for too little gain.

Thanks for bringing a bit of sanity. You have already said it "In which
way is git different from other tools that execvp other programs?" earlier
(http://thread.gmane.org/gmane.comp.version-control.git/171755/focus=171848)